uuid: 9a107b1a-ead7-42be-87c4-73303861e422
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_imported
    - workflow.state.migration_new
id: migration_imported_new
label: null
module: workflow
from_sid: migration_imported
to_sid: migration_new
roles:
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
